#pragma once
#include "skinnablewindow.h"
#include "CloseButton.h"

class AboutWindow :
	public SkinnableWindow
{
public:
	AboutWindow(void);
	~AboutWindow(void);

	int Create(HWND parent = 0);
	virtual void OnClose() { Hide(); };

	CloseButton close;
};
